﻿body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.equipment-container {
    padding: 20px;
}

section {
    margin-bottom: 50px;
}

h2 {
    font-size: 3em;
    margin-bottom: 20px;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
    table-layout: fixed; /* 테이블 레이아웃 고정 */
}

thead {
    background-color: #f4f4f4;
}

th, td {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: left;
}

th {
    font-weight: bold;
}

td {
    vertical-align: top;
}
